class GetEpisodeForInpatientReqModel {
  int? patientID;
  int? patientTypeID;
  dynamic? admissionNo;

  GetEpisodeForInpatientReqModel(
      {this.patientID, this.patientTypeID, this.admissionNo});

  GetEpisodeForInpatientReqModel.fromJson(Map<String, dynamic> json) {
    patientID = json['PatientID'];
    patientTypeID = json['PatientTypeID'];
    admissionNo = json['AdmissionNo'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientID'] = this.patientID;
    data['PatientTypeID'] = this.patientTypeID;
    data['AdmissionNo'] = this.admissionNo;
    return data;
  }
}
